gluegen.build.version=2.1.1-rc-20131018
gluegen.build.number=31
gluegen.build.id=2013-10-18_04-12-52
gluegen.build.branch=master
gluegen.build.commit=5b77e15500b7b19d35976603dd71e8b997b2d8ea
jogl.build.version=2.1.1-rc-20131018
jogl.build.number=30
jogl.build.id=2013-10-18_04-14-48
jogl.build.branch=master
jogl.build.commit=2ebf1bf35928e35ded6e38df64dee7aa578ae3c7
jogl-demos.build.number=25
jogl-demos.build.id=2013-10-18_04-28-11
jogl-demos.build.branch=master
jogl-demos.build.commit=2f34edbd46b526723658adce4bf14dc471e67ea7
